/****** PLACE YOUR CUSTOM STYLES HERE ******/

body
{
	color: #222;
	font-size: 14px;
}
a
{
	color: #333;
	text-decoration: underline;
}
a:hover
{
	color: #e3d820;
	text-decoration: underline;
}
.logo
{
    width: 135px;
    height: auto;
	max-height: inherit;
	margin-left: -5px;
}
h1.internal-page-title
{
	font-size: 32px;
	letter-spacing: 6px;
	line-height: 1.0;
	margin-right: 0;
    margin-bottom: 60px;
}

h3 {
    font-size: 22px;
    line-height: 1;
    font-weight: 600;
    margin-top: 35px;
}
h4 {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 500;
}
h5 {
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 15px;
    margin-top: 30px;
}
ol,
ul
{
	padding-left: 18px;
}
.post-snippet ul li
{
	list-style-type: disc;
}
.btn
{
    color: #444 !important;
    background: #e3d820;
    min-width: 0;
    padding: 0 20px;
	text-decoration: none;
}
.btn:hover
{
    background: #f1e520;
}
.overlay:before
{
	opacity: 0.4;
}
 .bg-primary h3
 {
	 color: #292929;
 }
 .image-bg .btn
 {
	color: #292929 !important;
	text-decoration: none;
	border: 0;
 }
.template-two-col-sidebar h2,
.template-default h2 {
	font-weight: 600;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 1.2;
}
.template-home section.bg-primary
{
	padding: 50px 0;
}
.template-home .feature h5
{
	margin-top: 0;
}
.template-home .bg-primary .text-center h3
{
	margin-top: 0;
}
.template-home .technology h3
{
	margin-top: 0;
	margin-bottom: 0;
}
.template-home .content
{
	position: relative;
}
.template-home .content li
{
	list-style: disc;
    margin-bottom: 10px;
    margin-left: 45px;
    font-weight: bold;
    font-size: 14px;
}


.quotebar
{
    visibility: hidden;
    display: none;
}
.show-fixed-quotebar .quotebar {
	visibility: visible;
	opacity: 1;
	position: fixed !important;
	height: 102px !important;
	min-height: 0px !important;
	z-index: 99;
	width: 100%;
	display: block;
	background: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	top: 0px;
	padding-top: 15px;
}
nav.fixed,
nav.fixed.scrolled
{
	visibility: hidden;
	opacity: 0;
}
.quotebar .appointment
{
	margin-top: 12px;
}


.nav-bar
{
	height: 110px;
	max-height: none;
	border-bottom: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	line-height: 110px;
}
.nav-bar a
{
	padding: 0 6px;
	height: 110px;
}
.menu
{
	float: right;
	height: 110px;
}
.menu li a
{
	font-size: 14px;
	opacity: 0.7;
	font-weight: 13px;
	color: #000;
	text-decoration: none;
}
.menu li a:hover
{
	text-decoration: underline;
}
.menu > li
{
	margin-right: 18px;
}
.menu > li > ul li a
{
	padding: 12px 24px;
    line-height: 1.3;
}
.link-list
{
	padding-left: 0;
}
.request-appointment a {
    background: #e8dd22;
    color: #333;
    padding: 12px 20px 12px 20px;
    height: 54px;
    line-height: 16px;
    float: right;
    font-size: 12px;
    border-radius: 2px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    height: auto;
    text-decoration: none;
}
.request-appointment a:hover
{
	border-bottom: 0;
	background: #efe321;
}
.request-appointment a
{
	background: #333;
	color: #eee;
	padding: 16px 28px;
	text-decoration: none;
	margin: 0 5px;
}
.request-appointment a:hover
{
	background: #e3d820;
	color: #333;
}
.template-home .image-square
{
    height: 60vw;
    max-height: 800px;
}
.appointment.container
{
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    top:0;
    z-index: 9;
}
.appointment.container .request-appointment
{
	margin-top: 30px;
}
.menu li.request-appointment a
{
	padding: 12px 18px;
    font-size: 15px;
    margin-bottom: 20px;
}
.menu > li ul
{
	width: auto;
}
input[type="submit"], button[type="submit"]
{
	color: #292929;
}
.image-slider.height-70 .slides li
{
	height: 50vh;
}
section.technology
{
	background: #eee;
}
.technology .feature.boxed
{
	background: #fff;
}
section.process
{
	padding-bottom: 30px;
}
.footer-2
{
	padding-top: 75px !important;
}
.patient-stories .flex-direction-nav a
{
	border: 0;
}
#process
{
	position: relative;
	top: -100px;
}
.find-out-more
{
	color: #232323;
	font-weight: normal;
}
.sidenav li
{
    font-size: 15px;
    margin-bottom: 11px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 12px;
}
.sidenav li a
{
	color: #666;
    font-weight: 600;
    text-decoration: none;
}
.sidenav li a:hover
{
	color: #d8cd1d;
	text-decoration: none !important;
	border-bottom: 0;
}
.sidenav li a.on
{
	color: #aaa;
}
.sidenav hr
{
	border-top: 3px solid #e3d820;
}
.widget .title
{
	font-size: 15px;
}
.widget hr {
    margin-bottom: 22px;
}
.label
{
	background: #555;
}
.template-page-listing .page-title
{
	background: #f8f8f8;
	color: #292929;
}
.page-title-3, .page-title-4 {
    height: 150px;
}
.hero-image
{
	margin-bottom: 30px;
}
.call-to-action
{
	background: #f8f8f8;
}
.call-to-action span
{
	font-size: 30px;
}
.call-to-action span p
{
	margin-bottom: 0
}
.template-two-col-sidebar .page-title-4,
.template-no-sidebar .page-title-4
{
	height: 80px;
}
.template-two-col-sidebar .page-title-4 .breadcrumb,
.template-no-sidebar .page-title-4 .breadcrumb
{
	top: 1px;
}
.breadcrumb-2 li a
{
	color: #888;
}
.breadcrumb-2 li:last-child
{
	color: #444;
}
.intro-paragraph
{
	border-bottom: 1px solid #e4e4e4;
    display: block;
    padding-bottom: 40px;
    margin-bottom: 45px;
}
.intro-paragraph p
{
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 	20px;
}
.intro-image {
    float: right;
    /*max-height: 300px;
    width: auto; */
    margin-top: 8px;
    margin-left: 3em;
    margin-bottom: 40px;
}
.template-no-sidebar .intro-image
{
	margin-top: 10px
}
.page-listing
{
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.page-listing .col-sm-6
{
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.page-listing .item
{
	background: #f8f8f8;
	margin-bottom: 30px;
	width: 100%;
}
.feature.boxed
{
	width: 100%;
	background: transparent;
	margin-bottom: 0;
	padding: 25px;
}
.main-container .post-snippet
{
	padding-right: 40px;
}
.main-container .post-snippet p:last-child
{
	margin-bottom: 0;
}
#animatedModal
{
	text-align: center;
	color: #fff;
	background: #fff !important;
}
#animatedModal2
{
	text-align: center;
	color: #fff;
	background: #fff !important;
}
.modal-content
{
	background: none;
	box-shadow: none;
	border: none;
	padding-top: 50px;
}
.modal-content-wrap
{
	/*transform: translateY(-50%;);
	top: 50%;
	position: relative;*/

	width: 50%;
	margin: 50px auto 0;
	position: relative;
}
.close-animatedModal,
.close-animatedModal2
{
	font-size: 40px;
    margin-bottom: 20px;
    position: absolute;
    right: 0;
    z-index: 999;
    cursor: pointer;
    color: #555;
}
.outer-title img {
    margin-bottom: 22px;
}
section, footer {
    padding: 80px 0;
}
.team .image-tile .inner
{
	padding: 40px;
	background: #fff;
}
.team .outer-title img
{
	margin-bottom: 0;
}
.post-snippet .inner
{
	padding: 0;
	padding-top: 30px;
    margin-bottom: 70px;
}
.section-about .title h4
{
	margin-bottom: 12px !important;
	font-size: 26px;
}
.section-about .title span {
    font-size: 12px;
		line-height: 16px;
    display: block;
    margin-bottom: 5px;
}
.section-about .title span i
{
	margin-right: 6px;
}
.section-about .team-members .col-md-6:nth-child(2n+1)
{
	clear: left;
}
.section-contact .location span {
	display: block;
}
.section-contact .location span.address,
.section-contact .location span.phone,
.section-contact .location span.email
{
	display: block;
	font-weight: 700;
	font-size: 14px;
}
.section-contact .location p
{
	margin-bottom: 15px;
	font-weight: 700;
}
.section-contact .google-map {
    height: 180px;
    margin-bottom: 20px;
}
section.sub-locations
{
	background: #f4f4f4;
	padding: 50px 0;
}
section.sub-locations .location
{
	background: #fff;
	padding: 25px 30px;
	margin-bottom: 40px;
}
.section-contact .location .google-map
{
	margin-left: -30px;
    margin-right: -30px;
}
.section-contact .contact-main p
{
	font-size: 16px;
	margin-bottom: 15px;
}
.section-contact .contact-main
{
	padding: 70px 0;
	background: #323232;
	height: 467px;
}
.section-contact .contact-main a
{
	color: #e3d820;
}
.section-contact .google-map-large iframe
{
	margin-bottom: -7px;
}
.section-contact .contact-content
{
	padding-top: 0px;
	padding-bottom: 0;
}
.section-contact h1.internal-page-title
{
	margin-bottom: 30px;
}
.faq .question
{
	font-size: 18px;
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;
    position: relative;
    cursor: pointer;
    padding-right: 40px;
}
.faq .question i {
    position: absolute;
    right: 20px;
    top: 12px;
    background: url(/img/caret-down.png) no-repeat;
    width: 11px;
    height: 7px;
}
.faq .question.accordion-open i {
    background: url(/img/caret-up.png) no-repeat;
}
.faq .answer
{
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 25px 30px;
    background: #f8f8f8
}
.faq
{
	margin-bottom: 35px;
}
.replicator-block
{
    border-bottom: 1px solid #eee;
    padding-bottom: 45px;
    margin-bottom: 40px;
}
.template-two-col-sidebar .post-snippet .replicator-block h2
{
	margin-top: 0;
}
.replicator-block a.anchor
{
	position: relative;
    top: -200px;
    display: block;
}
.anchor-links
{
	margin-bottom: 60px;
}
.anchor-links a
{
	display: inline-block;
    padding-right: 0;
    margin-right: 0;
    font-size: 16px;
    padding: 0;
    border-radius: 0;
    color: #666;
    margin-bottom: 10px;
    border-bottom: 1px solid #aaa;
    text-decoration: none;
}
.anchor-links a:hover
{
	box-shadow: none;
    color:#e3d820 !important;
    text-decoration: none;
}
.anchor-links a span
{
	font-size: 12px;
    margin-left: 5px;
}

.back-to-top
{
    display: inline-block;
    position: inherit;
    left: inherit;
    bottom: inherit;
    transform: none;
    margin-top: 30px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
}
.testimonial
{
	margin-bottom: 30px;
}
.testimonial h3
{
	margin-bottom: 15px;
	margin-top: 0;
}
.testimonial h4
{
	font-size: 18px;
}
.testimonial-img
{
	margin-top: 3px;
}
.embed-container
{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	/* overflow: hidden; */
	max-width: 100%;
	margin-top: 20px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.news-item
{
	margin-bottom: 40px;
}
.news-item:nth-child(3n+1)
{
	clear: left;
}
.news-item .item-title a
{
	text-decoration: none;
}
.news-item .item-img
{
	margin-bottom: 15px;
	display: block;
}
.news-item .item-desc p
{
	font-size: 13px;
	line-height: 1.6;
}
.entry-img
{
	float: right;
	margin-left: 3em;
	margin-bottom: 1em;
}

footer .col-sm-4:nth-child(2n)
{
	color: #ddd;
	font-size: 15px;
}
footer .footer-logo
{
    width: 240px;
    float: left;
}
footer .social{
	display: none
}
footer .social a
{
	text-decoration: none;
	margin-top: 20px;
	margin-right: 10px;
	display: inline-block;
}
.feature-3 i.ti-plus:before
{
	content: "";
	display: block;
	background: url(/img/cross-icon.svg) no-repeat;
	background-size: 100% auto;
	width: 30px;
	height: 30px;
}


/* REPONSIVE EMBED
================================== */

.embed-container
{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	/* overflow: hidden; */
	max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.fancybox-slide--iframe .fancybox-content {
	width  : 1000px;
	max-width  : 80%;
	max-height : 90%;
	margin: 0;
	padding: 40px 25px 40px 40px;
}
.fancybox-container--ready .fancybox-bg
{
	background: #fff;
	opacity: 1.0 !important;
}
.fancybox-button,
.fancybox-infobar__body {
    background: #fff !important;
    color: #666 !important;
}
.fancybox-button:hover
{
    background: #fff !important;
    color: #000 !important;
}

section.sub-locations .col-md-4:nth-child(3n+1){
    clear:left
}


.team-members .right-col
{
	height: 170px;
	overflow: hidden;
	display:block;
}


@media (max-width: 1400px)
{
	.template-home .image-square
	{
	    height: 80vw;
		max-height: 910px;
	}
}

@media (max-width: 1200px)
{
	#request-appointment a
	{
		padding: 12px 18px;
		font-size: 12px;
	}
	.menu > li {
			margin-right: 9px;
	}
	.menu li a {
    	font-size: 12px;
	}
	.section-about .title h4
	{
		font-size: 18px;
	}
	.template-home .image-square
	{
    	height: 100vw;
		max-height: 1000px;
	}
	.anchor-links a span {
    	font-size: 11px;
		margin-left: 3px;
	}

}

@media (max-width: 1028px)
{
	#request-appointment a
	{
		padding: 12px 18px;
		font-size: 12px;

	}
}
@media (max-width: 991px)
{
	.menu
	{
		height: auto;
	}
	.menu li a
	{
	    font-size: 16px;
	    width: 100%;
		height: auto;
		padding-bottom: 30px;
	}
	#request-appointment a {
    	padding: 12px 18px;
		font-size: 12px;
	}
	.menu > li ul
	{
		margin-bottom: 30px;
	}
	.sidebar-wrap
	{
		display: none;
	}
	.nav-container .container
	{
		width: auto;
	}
	.template-home .image-square
	{
    	height: auto;
		max-height: none;
	}
	.module.widget-handle {
	    border-left: 0 !important;
		border-top: 0;
	    line-height: 100px;
	    min-height: 100px;
	    padding: 0 20px;
	}
	.module.widget-handle i {
    	font-size: 35px;
		margin-top: 24px;
		display: block;
		margin-right: 10px;
    }
}
@media (max-width: 767px)
{
	.menu
	{
		padding-left: 0;
	}
	.show-fixed-quotebar .quotebar
	{
		display: none;
	}
	h1.internal-page-title
	{
		margin-bottom: 20px;
		font-size: 25px;
	}
	.intro-paragraph
	{
		margin-bottom: 25px;
	    padding-bottom: 25px;
	}
	.image-slider .slides li p
	{
		font-size: 32px;
		font-weight: 500;
	}
	.section-contact .contact-main {
    	padding: 40px 0;
		height: auto;
	}
	.template-two-col-sidebar .page-title-4, .template-no-sidebar .page-title-4 {
    	height: 20px;
	}
	section {
	    padding: 40px 0;
	}
	.page-title-4 .breadcrumb
	{
		margin-top: 15px;
		top: 0;
	}
	.template-home .feature-3
	{
		text-align: center;
		 margin-bottom: 35px;
	}
	.template-home .feature-3 b
	{
		display: block;
	}
	.nav-bar a img
	{
		padding-left: 15px;
	}
	.image-slider.height-70 .slides li {
    	min-height: 300px;
    	height: auto;
	}
	.main-container .post-snippet
	{
		padding-right: 0;
	}
	.team-members .left-col
	{
		margin-bottom: 30px;
	}
	.post-snippet .inner
	{
		padding-top: 0
	}
	#request-appointment {
    text-align: center;
	}
	#request-appointment a {
		float: none;
		opacity: 1;
	}
	.template-home section.bg-primary {
    	padding: 30px 0;
	}
	.image-square > .content {
    	padding: 0 30px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
	{
		padding: 0 25px;
	}
	.section-home .bg-primary h3
	{
		margin-top: 0;
	}
	.testimonial-img
	{
		margin-bottom: 20px;
	}
	footer .footer-logo {
    width: 240px;
    float: none;
    display: block;
    margin: 0 auto 30px;
	}
	p {
    	font-size: 14px;
	}
	.feature-3 i.ti-plus:before
	{
		margin: 0 auto;
	    width: 25px;
		height: 25px;
	}
	h2#about-sacic
	{
		margin-top: 30px;
	}
}
@media (max-width: 480px)
{
	.intro-image
	{
	    width: 100%;
		margin: 30px auto 25px;
	    clear: both;
	    display: block;
	    float: none;
	}
	.entry-img
	{
		width: 100%;
	}
}
